[Linux-PowerEdge] dsu works in rhels6 but not rhels7

Rich Sudlow rich at nd.edu
Wed Dec 16 09:15:50 CST 2015


I recently ran into a bios update which wouldn't install under
rhels7.2 but on a hunch I installed rhels6.7 and tried again
and it worked.  The machine was a R510 and bios went from
1.6.3 to 1.12.0 - since I'm relatively new to using
dsu I was wondering if there might be any known problems using
rhels7.2?

Thanks,

Rich

-- 
Rich Sudlow
University of Notre Dame
Center for Research Computing - Union Station
506 W. South St
South Bend, In 46601

(574) 631-7258 (office)
(574) 807-1046 (cell)



More information about the Linux-PowerEdge mailing list